logo头像

生而无畏,战至终章

记一次由tomcat版本引发的问题

最近配合运维搭建Docker环境,需要把原来的包部署在Docker环境,因运维在Docker环境部署Tomcat是8.5的版本,在启动项目的时候报如下错误: 1232018-03-08 14:42:35.425 [http-n...